<?php 

if(!isset($_SESSION)) { 
    session_start(); 
}

define("CALLBACK", "https://backendigitalservice.site/lib/bkash/execute-payment.php");


define("BASEURL", "https://tokenized.pay.bka.sh/v1.2.0-beta");

define("APPKEY", "d6m0vz9E1dyhXPiFW95XlBjvtc");

define("APPSECRET", "vfnDW95x4EgapignpKDVNiX1eXaJRdBsndOlDyIt13taDl49drIW");

define("USERNAME", "01814711652");

define("PASSWORD", "Z.J1b4f?OUm");


?>

